Subject: Outlook Video needs volunteer script writer(s) (Public Access)
From: [email-masked]
Date: Sun, 02 Jun 96 23:51:38 PDT

From: Ken Sullivan-Martin
      National Semiconductor Corporation            Senior Systems Programmer
      Santa Clara, California                  Office and Engineering Systems
      Phone: 408-721-3539        M/S 14-235      Technical Services / Support

Subject: Outlook Video needs volunteer script writer(s) (Public Access)

         ----------------------------------------------
          Will YOU write Outlook Video's 100th script?
         ----------------------------------------------

If you know of anyone that you think would be good or might be interested
please let me know, have them call me, and pass on this note to others!

Outlook Video is in need for script writer(s) to research news and write
lead-ins to our show segments. Outlook Video produces a monthly 1/2 hour
public access cable show at KMVT Studio in Mountain View, CA.

PLEASE CONTACT EITHER:
---------------------

Ken Sullivan-Martin               Miranda Kolbe
Executive Producer                Current Script Writer
Outlook Video                     Outlook Video
  [email-masked]             [email-masked]
  408.721.3539 Work                 408.293.0139 Home
  415.691.1131 Home

Outlook Video is a lesbian and gay monthly news and entertainment cable
program and is a member of the Jon Sims Center for the Performing Arts,
nonprofit 501(c)3 organization. Outlook Video has been broadcasting for over
nine years and has produced 97 shows.

For two years running OUTLOOK VIDEO has received the Bay Area Cable Excellence
(BACE) award for BEST TALK SHOW SERIES!

    Outlook Video shoot dates:

        Show # 98 - Monday  6/ 9/96
        Show # 99 - Monday  7/15/96
        Show #100 - Monday  8/19/96
        Show #101 - Monday  9/16/96
        Show #102 - Monday 10/21/96
        Show #103 - Monday 11/ 4/96
        Show #104 - Monday 12/16/96

-----------------------------------
Cablecast Schedule of OUTLOOK VIDEO
-----------------------------------
                                You may view OUTLOOK VIDEO
                       on the following public cable access channels:

C A L I F O R N I A :

     Cities          Day/Time       Cable Vendor
                     each Month     and  Channel

     Alameda           1st Wed       6:30pm  PCTV / 15
     Atherton          every Mon    11:30pm  Mid Peninsula / 6
     Berkeley          1st Wed       6:30pm  PCTV / 18
     Campbell          e/o Thurs    10:30pm  TCI  / 15A
     Concord           every Fri    11:00pm  Concord
     Cupertino         every Tue     5:00pm  TCI / 26
     East Palo Alto    every Mon    11:30pm  Mid Peninsula / 6
     El Cerrito        1st Wed       6:30pm  PCTV / 29
     Emeryville        1st Wed       6:30pm  PCTV / 18
     Los Altos         every Tue     5:00pm  TCI / 26
     Menlo Park        every Mon    11:30pm  Mid Peninsula / 6
     Mountain View     every Thur    8:30pm  KMVT / 6
     Newark            every Mon    10:00am  South Bay
     Oakland           1st Wed       6:30pm  PCTV / 17
     Palo Alto         every Mon    11:30pm  Mid Peninsula / 6
     Piedmont          1st Wed       6:30pm  PCTV / 18
     Richmond          1st Wed       6:30pm  PCTV / 29
     Sacramento        every Thur   10:00pm  Cable 17
      Sacramento       every Fri     4:00pm  Cable 17
      Sacramento       every Sat    10:00pm  Cable 17
       -Listed under & played after 'Being Gay Today'
     San Francisco     3rd Fri       5:30pm  CityVisions / 53
     San Jose          e/o Thurs    10:30pm  TCI  / 15A
                       San Jose Outlook Video Calendar Dates
     Stanford          every Mon    11:30pm  Mid Peninsula / 6

O U T S I D E  C A L I F O R N I A :

     Dallas, TX        every Sat     9:00pm  TCI Dallas / 22B
      Dallas, TX       every Sun     9:30pm  TCI Dallas / 22B

=========================================================================

Outlook Video Information:

Internet address:   [email-masked]
WWW Home Page:      http://www.OutlookVideo.org/
Mailing address:    P.O. Box 390996, Mountain View, CA 94039-0996
Voice mail number:  408.920.1786

KMVT Channel 6 / Mountain View Community Access TV
     950 North Rengstorff Avenue, Suite A
     Mountain View, CA 94043
     Class Information/KMVT number: 415.968.1540

______________________________________________________________________________
Internet: [email-masked]                     IBMMAIL/Advantis: USNSCCNC
X.400   : Ken.Sullivan.NATIONAL.IBMX400.US                   Fax: 408-721-6526